Subject: IETF Standard should have Seals

From: harek[email-masked]
Date: Mon, 16 Dec 2013 23:58:12 -0000

I want to say that it would be a good idea for IETF to issue "Seals" for
e-mail, domain and nameserver for other companies to display on their
literature to inform that they are following the IETF standards.

Regards

Mee&#2325;u